﻿@charset "utf-8";
/* CSS Document */

body{font-size:12px; color:#000; margin:0 auto; font-family:"arial" }
*{padding:0; margin:0; margin:0 auto;}
a{text-decoration:none;}
a:link{text-decoration:none; color:#000;}
a:hover{text-decoration:none; color:#1c65a6;}
a:visited{text-decoration:none; color:#000;}
img{vertical-align:top;border:0;}
dl {margin:0; padding:0;}
dl dt{margin:0; padding:0;}
dl dd{margin:0; padding:0;}
li{ list-style:none;}
ul {list-style:none; }   
caption,th {text-align:left;}  
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;} 
q:before,q:after {content:'';}   
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}   
.nobor_bg{ border:0; background:none;}
.clear{ clear:both; height:0; font-size:0; margin:0; padding:0; display:block;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.mgt5{ margin-top:5px;}
.mgt7{ margin-top:7px;}
.mgt10{ margin-top:10px;}
.mgt25{ margin-top:25px;}


